/**
 * Reset Styels
 */
*, *:after, *::before {
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border:none;
}

html, body {
  font-family: 'Montserrat', sans-serif;
  overflow-x: hidden;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

a {
  color: black;
  text-decoration: none;
  outline: none;
}

a.link-decoration {
  border-bottom: 1px solid;
}

a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
  color: black;
}

a:focus {
  outline: none;
}

address {
  margin: 0 0 24px;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

mark {
  background: black;
  color: #ffffff;
}

kbd,
ins {
  color: #ffffff;
}

small {
  font-size: smaller;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

dl {
  margin-top: 0;
  margin-bottom: 10px;
}

dd {
  margin: 0 15px 15px;
}

dt {
  font-weight: bold;
  color: black;
}

menu,
ol,
ul {
  margin: 16px 0;
  padding: 0 0 0 40px;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

li > ul,
li > ol {
  margin: 0;
}

ol ul {
  margin-bottom: 0;
}

img {
  -ms-interpolation-mode: bicubic;
  border: 0;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 1px solid black;
  margin: 0 2px;
  min-width: inherit;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  max-width: 100%;
  vertical-align: baseline;
}

button,
input {
  line-height: normal;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  cursor: pointer;
}

button[disabled],
input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
  padding-right: 2px;
  width: 270px;
}

input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
  appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

hr {
  width: 100%;
  max-width: 100%;
  height: 1px;
  background: #D31C21;
}

.breadcrumb.container {
  margin: 20px auto;
  padding: 0 10px;
}

.bx-breadcrumb {
  display: flex;
  flex-flow: row wrap;
  gap: 10px;
}

.bx-breadcrumb-item > a {
  color: #222;
}

.top_zero {
  position: relative !important;
  top: 0 !important;
}


.mt60{margin-top:60px!important;}
.img_auto {width: auto!important;}
/* Header */
header {
  width: 100%;
  max-width: 100%;
  min-width: 320px;
  height: auto;
  background: url("../img/bg_header.svg") 50% 0 no-repeat;
  display: block;
}

header.noBg {
  background: transparent;
}

.header_top__navigation {
  display: flex;
  flex-direction: column;
  margin: 0 auto !important;
  padding: 0 !important;
}

.top {
  position: fixed;
  top: 0;
  left: 0;
  background: white;
  z-index: 999;
  width: 100%;
  max-width: 100%;
  right: auto;
  padding: 20px 50px;
  margin: 0;
  border-bottom: 1px solid #f00;
  transition: all .3s;
}

.header_top__navigation > .logos_contacts {
  display: inherit;
  gap: 50px;
  margin: 20px 10px 30px;
  align-items: flex-end;
}

.header_top__navigation > .logos_contacts > .logo_alfa {
  width: 100%;
  max-width: 300px;
  height: auto;
}

.header_top__navigation > .logos_contacts > .logo_1c {
  width: 100%;
  max-width: 125px;
  height: auto;
  margin: 0 0 0 auto;
}

.header_top__navigation > .logos_contacts > .contacts {
  display: flex;
  flex-direction:column;
}

.header_top__navigation > .logos_contacts > .contacts > a {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  text-decoration:none;
  color: rgba(0, 0, 0, 0.5);
}
.header_top__navigation > .logos_contacts > .contacts > .phone{
  font-weight:bold;
  font-size: 19px;
  margin-top: 5px;
}
.address_country {
  display: flex;
  flex-direction: column;
}
.title_h1 {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: calc(28px + (40 - 28) * ((100vw - 320px) / (1920 - 320)));
  line-height: 1.4;
  color: #333333;
  text-align:left;
}

.red_title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: calc(15px + 1 * (100vw / 1180));
  line-height: 20px;
  background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

.block_buch_products.container {
  margin: 0 auto;
}

/* Blog header titles */
.blog_header > .header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.blog_header > .header > .link {
  height: 20px;
  color: red;
  background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

.block_img_ifcon_social > a {
  display: inline-block;
  margin: 0 50px 0 0;
}

.block_img_ifcon_social {
  margin: 50px 0;
  display: grid;
  gap: 30px;
  flex-flow: row wrap;
  grid-template-columns: repeat(2, 200px);
}

.txt_link {
  display: flex;
  flex-direction: column;
  margin: 0 20px;
}

.txt_link > a {
  padding: 15px 0;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
}

.txt_link > a::after {
  content: url("/local/templates/new-buch/components/lazarovstudio/news/template_services_more/bitrix/news.list/.default/arrow.svg");
  width: 24px;
  height: auto;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}

/* main navigation */
.main_nav {
  width: 100%;
  max-width: 100%;
  margin: 0 0 20px 0;
  display: flex;
  align-items: center;
  transition: all .3s;
  padding: 0 10px;
}

.main_nav > ul,
.main_nav > div > ul {
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  width: 100%;
  gap: 35px;
}

.main_nav > ul > li > .nav_link,
.main_nav > div > ul > li > .nav_link {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
}

.main_nav > ul > li > .nav_link:hover {
  color: #d52125;
}

.main_nav > ul > li > .nav_link.selected {
  color: #d52125;
}

.main_nav > ul > li:hover .submenu,
.main_nav > ul > li:hover .submenu_moblie {
  display: block;
}

.submenu {
  padding: 0;
  display: none;
  flex-direction: column;
  box-shadow: 0 4px 13px rgb(0 0 0 / 8%);
  border-radius: 15px;
  z-index: 100;
  transition: all .3s;
  position: absolute;
  background: #fddd3f;
}

.submenu_moblie {
  padding: 0;
  display: none;
  flex-direction: column;
  box-shadow: 0 4px 13px rgb(0 0 0 / 8%);
  border-radius: 15px;
  z-index: 100;
  transition: all .3s;
  background: #fddd3f;
}

.submenu > li,
.submenu_moblie > li {
  padding: 0 20px 15px;
  list-style-type: none;
}

.submenu_moblie > li {
  padding: 0 20px 5px;
}

.submenu > li > a,
.submenu_moblie > li > a {
  color: black;
}

.submenu > li:nth-child(1) {
  padding: 20px 20px 15px;
}

.btn_order_call {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  color: #FFFFFF;
  background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
  border-radius: 1.51832px;
  width: 100%;
  max-width: 160px;
  height: auto;
  display: inline-block;
  padding: 10.35px 14.5px;
}

.container {
  width: 100%;
  max-width: 1340px;
  min-width: clamp(300px,100vw,480px);
  margin: 120px auto 0;
  padding: 0 20px;
}

/* Component Tariffs */
.component_tariffs > .header {
  width: 100%;
  max-width: 100%;
  margin: 0 auto 100px;
  text-align: center;
}

.component_tariffs > .header > .redTitle {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  text-transform: uppercase;
}

.component_tariffs > .header > .title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: calc(28px + (40 - 28) * ((100vw - 320px) / (1920 - 320)));
  line-height: 1.4;
  text-align: center;
  color: #333333;
}

.component_tariff__items {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  grid-gap: 10px;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  height: auto;
}

.component_tariff__items > .tariff_item {
  background: linear-gradient(286.88deg, #FFFFFF 0%, #F8F8F8 100%);
  box-shadow: 0 74.7632px 29.9053px rgb(199 199 199 / 1%), 0 41.71px 25.1834px rgb(199 199 199 / 5%), 0 18.8876px 18.8876px rgb(199 199 199 / 9%), 0 4.72189px 10.2308px rgb(199 199 199 / 10%), 0 0 0 rgb(199 199 199 / 10%);
  border-radius: 1.57396px;
  padding: 40px 40px;
  height: 500px;
}

.component_tariff__items > .tariff_item > .title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 26px;
  line-height: 32px;
  color: #333333;
  display: block;
  margin: 0 0 30px 0;
}

.component_tariff__items > .tariff_item > .title > p {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  display: flex;
  align-items: center;
  color: #333333;
}

.component_tariff__items > .tariff_item.bigItem {
  background: linear-gradient(101.22deg, #FFDE41 1.17%, #F0CC16 100%);
  height: auto;
  position: relative;
  top: -40px;
  padding: 40px;
}

.component_tariff__items > .tariff_item.bigItem > .img {
  max-width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
  margin: 0 auto;
}

.component_tariff__items > .tariff_item.bigItem > .title {
  margin: 18px 0 30px 0;
  text-align: center;
}

.component_tariff__items > .tariff_item > ul {
  padding: 0;
}

.component_tariff__items > .tariff_item > ul > li {
  list-style-type: none;
  margin: 15px 0;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  display: flex;
  align-items: center;
  color: #333333;
}

.component_tariff__items > .tariff_item > ul > li::before {
  content: "";
  margin: 0 11px 0 0;
  width: 20px;
  max-width: 20px;
  min-width: 20px;
  color: red;
  display: inline-block;
  outline: 1px solid #E63C3D;
  vertical-align: middle;
}

.component_tariff__items > .tariff_item:hover {
  box-shadow: 0px 102.256px 39.8626px rgb(0 0 0 / 1%), 0px 57.1942px 34.6632px rgb(0 0 0 / 5%), 0px 25.9974px 25.9974px rgb(0 0 0 / 9%), 0px 6.93263px 13.8653px rgb(0 0 0 / 10%), 0px 0px 0px rgb(0 0 0 / 10%);
  cursor: pointer;
}

/* component_icons */
.component_icons {
  display: block;
  width: 100%;
  max-width: 100%;
  min-width: 300px;
  height: auto;
}

.component_icons > .header {
  width: 100%;
  max-width: 100%;
  margin: 0 auto 30px;
  text-align: center;
}

.component_icons > .header > .redTitle {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  text-transform: uppercase;
}

.component_icon__items {
  display: flex;
  justify-content: space-between;
  text-align: center;
  flex-flow: row wrap;
  margin: 30px 0 0;
}

.component_icon__items > .icon_item,
.component_icon__items > a > .icon_item {
  width: 210px;
}

.component_icon__items > .icon_item > .title,
.component_icon__items > a > .icon_item > .title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  text-transform: uppercase;
  padding: 15px 0 0;
}

/* MOBILE NAVIGATION */
.popup-mobile-menu {
  z-index: 9999;
  position: fixed;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.8);
  visibility: hidden;
  opacity: 0;
  transition: opacity .5s ease-out;
}

.popup-mobile-menu.active {
  visibility: visible;
  opacity: 1;
}

.popup-mobile-menu .inner {
  width: 320px;
  z-index: 999;
  position: absolute;
  background-color: #f8cb10;
  height: 100vh;
  display: flex;
  flex-direction: column;
  opacity: 0;
  left: -150px;
  transition: all .5s ease-out;
}

.popup-mobile-menu.active .inner {
  opacity: 1;
  left: 0;
  overflow-y: auto;
}

.popup-mobile-menu .inner .header-top {
  display: flex;
  border-bottom: 1px solid #D31C21;
  align-items: center;
  gap: 10px;
  padding: 10px;
  flex: 0 0 auto;
}

.popup-mobile-menu .inner .header-top .close-menu .close-button {
  background: #D31C21;
  border: 0 none;
  color: white;
  width: 40px;
  height: 40px;
  font-size: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  &:after{
    content:url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19 5L5 19M5 5L19 19' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
    width: 20px;
    height: 20px;
  }
}

.popup-mobile-menu .mainmenu {
  list-style: none;
  margin: 0;
  padding: 10px;
}

.popup-mobile-menu .mainmenu li {
  margin: 0;
}

.popup-mobile-menu .mainmenu li a.active {
  color: #D31C21 !important;
}

.popup-mobile-menu .mainmenu .has-menu-child-item > a {
  position: relative;
}

.popup-mobile-menu .mainmenu li a {
  padding: 8px 0;
  display: block;
  font-size: clamp(14px, 5vw, 16px);
  font-weight: 500;
  text-wrap: balance;
}

.popup-mobile-menu .mainmenu .has-menu-child-item > a > .icon::after {
  position: absolute;
  content: url("/local/templates/new-buch/img/arrow_sub_navmobile.svg");
  right: 0;
  top: 50%;
  width: 40px;
  height: 40px;
  display: block;
  transform: rotateX(0deg);
  transition: 0.4s;
}

.popup-mobile-menu .mainmenu .has-menu-child-item > .open > .icon.changed::after {
  padding: 21px 0 0;
  transform: rotateX(180deg);
}

.popup-mobile-menu .mainmenu .has-droupdown .submenu {
  padding: 0;
  max-width: 100%;
  list-style: none;
  padding-left: 14px;
  display: none;
}

.popup-mobile-menu .mainmenu .has-droupdown .submenu li a {
  font-size: 15px;
}

.footer_mobile-nav {
  flex: 1 0 auto;
}

.btn-default.btn-phone > p {
  background: #D31C21;
  padding: 20px;
  display:flex;
  align-items:center;
  justify-content: center;
  gap:10px;
  &:before{
    content:url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M3.77762 11.9424C2.8296 10.2893 2.37185 8.93948 2.09584 7.57121C1.68762 5.54758 2.62181 3.57081 4.16938 2.30947C4.82345 1.77638 5.57323 1.95852 5.96 2.6524L6.83318 4.21891C7.52529 5.46057 7.87134 6.08139 7.8027 6.73959C7.73407 7.39779 7.26737 7.93386 6.33397 9.00601L3.77762 11.9424ZM3.77762 11.9424C5.69651 15.2883 8.70784 18.3013 12.0576 20.2224M12.0576 20.2224C13.7107 21.1704 15.0605 21.6282 16.4288 21.9042C18.4524 22.3124 20.4292 21.3782 21.6905 19.8306C22.2236 19.1766 22.0415 18.4268 21.3476 18.04L19.7811 17.1668C18.5394 16.4747 17.9186 16.1287 17.2604 16.1973C16.6022 16.2659 16.0661 16.7326 14.994 17.666L12.0576 20.2224Z' stroke='white' stroke-width='1.5' stroke-linejoin='round'/%3E%3Cpath d='M14 6.83185C15.4232 7.43624 16.5638 8.57677 17.1682 10M14.654 2C18.1912 3.02076 20.9791 5.80852 22 9.34563' stroke='white' stroke-width='1.5' stroke-linecap='round'/%3E%3C/svg%3E");
    width: 20px;
    height: 20px;
  }
}

.btn-default.btn-phone {
  text-align: center;
  background: transparent;
  width: 100%;
}

.social-icon.social-default.icon-naked.mobile_nav_social {
  margin: 0;
  padding: 20px;
  list-style-type: none;
}

.social-icon.social-default.icon-naked.mobile_nav_social > .title {
  font-weight: bold;
  font-size: 1.1rem;
  margin: 0 0 15px;
}

.social-icon.social-default.icon-naked.mobile_nav_social > a {
  padding: 0 15px 0 0;
  width: 42px;
  height: auto;
  display: inline-block;
}

.social-icon.social-default.icon-naked.mobile_nav_social > a > img {
  max-width: 42px;
  height: auto;
  object-fit: cover;
}

footer {
  background: #f8d62f;
  margin: 120px 0 0 0;
  padding: 20px;
}

footer > p {
  display: block;
  padding: 20px;
}

footer > a {
  color: #636363;
}

.block_contacts {
  margin: 50px 0;
  display: flex;
  flex-direction: column;
}

.contacts_info {
  display: grid;
  -ms-grid-columns: repeat(auto-fit, minmax(320px, 320px));
  grid-template-columns: repeat(auto-fit, minmax(320px, 320px));
  -ms-grid-gap: 20px;
  grid-gap: 20px;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin: 50px 0;
}

.contacts_info > .info {
  display: flex;
  flex-direction: column;
  line-height: 1.4;
}

.contacts_info > .info > .title {
  font-weight: bold;
  margin: 0 0 10px 0;
}

.footer_col.contacts > .social {
  margin: 20px 0;
  .social_title {
    font-weight: bold;
    margin: 0 0 10px;
  }
  .block_links_social{
    display:flex;
    gap:10px;
    align-items:center;
    > a {
      margin: 0 10px 0 0;
      width: 42px;
      height: auto;
      display: inline-block;
    }
  }
}

.widget {
  margin: 20px 0 0 0;
}

/*Contacts*/
.contacts_page_information > .header > .sub_title{
  display: flex;
  gap:50px;
  align-items:flex-end;
  width: 100%;
  max-width: 100%;
  flex-flow:row wrap;
}
.contacts_page_information > .header > .sub_title > div {
  flex: 1 1 850px;
}
.contacts_page_information > .header > .sub_title > div > p {
  color: #333;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 17px;
  margin-bottom: 10px;
}
.contacts_page_information > .header > .sub_title > .download_app{
  display:flex;
  align-items:center;
  gap:13px;
  flex: 1 1 auto;
}
.contacts_page_information > .header > .sub_title > .download_app > a{
  width: 100%;
  max-width: 160px;
  min-width: 160px;
  height:55px;
  display: block;
}
.contacts_information_items {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 16px;
  align-items: center;
  margin-bottom: 120px;
  transition:all .3s;
}
.contacts_information_items > .informations_item {
  border-radius: 20px;
  background: #FFF;
  box-shadow: 0px 6px 27px 0px rgba(0, 0, 0, 0.10);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  padding: 25px 0 50px;
  transition:all .3s;
  text-decorations:none;
}
.contacts_information_items > .informations_item:hover {
  transform: scale3d(1.1, 1.1, 1.1);
  transition: all .3s;
  margin: 0;
  box-shadow: 0px 0px 15px rgba(0,0,0,0.1);
}
.contacts_information_items > .informations_item > .item_title {
  color: #333;
  text-align: center;
  font-family: Montserrat;
  font-size: 25px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.contacts-page-map{
  position:relative;
  width:100%;
}
.contacts-wrapper {
  position: absolute;
  top: 30px;
  background: white;
  width: 100%;
}
.contacts-wrapper > .contacts {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(30px,3vw,100px);
  flex-flow: row wrap;
  padding:30px;
}
.contacts-wrapper > .contacts > .adress,
.contacts-wrapper > .contacts > .phone,
.contacts-wrapper > .contacts > .email,
.contacts-wrapper > .contacts > .time_work{
  display: flex;
  gap: 15px;
  align-items: center;
}
.contacts-wrapper > .contacts > .adress > .info > .title,
.contacts-wrapper > .contacts > .phone > .info > .title,
.contacts-wrapper > .contacts > .email > .info > .title,
.contacts-wrapper > .contacts > .time_work > .info > .title {
  color: #333;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.contacts-wrapper > .contacts > .adress > .info > .link,
.contacts-wrapper > .contacts > .phone > .info > .link,
.contacts-wrapper > .contacts > .email > .info > .link,
.contacts-wrapper > .contacts > .time_work > .info > .link {
  color: #333;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.mobile_header {
  display: none;
}

.btn-default.btn-phone a {
  color: white;
  font-weight: bold;
}

#go-top {
  background-color: #e53b3c;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  opacity: 0;
  position: fixed;
  right: 25px;
  bottom: 100px;
  cursor: pointer;
  height: 56px;
  width: 56px;
  background-position: center 15px;
  border-radius: 100%;
  display: inline-block;
  background-size: 25px;
  background-image: url("/local/templates/new-buch/img/scroll.svg");
  transition: all .3s ease-in-out;
  background-repeat: no-repeat;
  box-shadow: 0 102.256px 39.8626px rgb(0 0 0 / 1%), 0 5px 34.6632px rgb(0 0 0 / 5%), 0 25.9974px 25.9974px rgb(0 0 0 / 9%);
}

.bx-yandex-view-layout .pane_info_wrapper {
  position: relative;
}

.bx-yandex-view-layout.front_map .pane_info_wrapper .pane_info {
  position: absolute;
  top: 150px;
  left: 298px;
  bottom: auto;
  z-index: 2;
  background: #fff;
  width: 290px;
}

.bx-yandex-view-layout .pane_info_wrapper .pane_info .email i {
  top: 3px;
}

.pane_info_wrapper .pane_info .value-block i {
  position: absolute;
  top: 1px;
  left: 0;
  width: 16px;
  height: 16px;
}

.bx-yandex-view-layout .pane_info_wrapper .pane_info .info_block .phone i {
  top: -2px;
}

.colored {
  color: #E63C3D;
  fill: #E63C3D;
}

.bx-yandex-view-layout .pane_info_wrapper .pane_info .title_block {
  padding: 24px 30px 22px;
  font-weight: 700;
  font-size: 1.467em;
  color: #333;
  border-bottom: 1px solid #f2f2f2;
}

.bx-yandex-view-layout .pane_info_wrapper .pane_info .title_block:after {
  content: '▲';
  font-size: 1.4em;
  position: absolute;
  top: 110px;
  left: 100%;
  margin-left: -0.4em;
  width: 1.4em;
  height: 1.4em;
  color: white;
  transform: rotate(90deg);
}

.bx-yandex-view-layout .pane_info_wrapper .pane_info .info_block {
  padding: 21px 30px 30px;
}

.pane_info_wrapper .pane_info .value-block {
  position: relative;
  padding: 0 0 19px 28px;
  font-size: .933em;
  line-height: 18px;
}

.bx-yandex-view-layout .pane_info_wrapper .pane_info .info_block .phones {
  padding-bottom: 17px;
}

.pane_info_wrapper .pane_info .value-block {
  position: relative;
  padding: 0 0 19px 28px;
  font-size: .933em;
  line-height: 18px;
}

.bx-yandex-view-layout .btn.btn-default {
  border: 1px solid #D23932;
  color: white;
  font-family: 'Montserrat';
  font-style: normal;
  font-size: 15px;
  padding: 10px;
  font-weight: bold;
  display: inline-block;
  background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
  border-radius: 2px;
  width: 200px;
  text-align: center;
}

.b24-widget-button-inner-container {
  right: -30px !important;
  bottom: -30px !important;
}

@media screen and (max-width: 768px) {
  .container {
    padding: 10px 10px;
  }
  footer {
    margin: 60px 0 0 0;
  }
}

/* Стили таблицы*/
tr.bg_red{
  background: #D31C21;
}
tr.bg_red > td {
  color: white;
}
table.iksweb{margin:55px auto;text-decoration: none;border-collapse:collapse;width:100%;max-width:1320px;text-align:center;}
table tr.header_table{background-color:#D31C21;}
table tr.header_table td {
  font-size: 16px;
  color: #ffffff;
  padding: clamp(15px,3vw,20px);
  font-weight: bold;
}
table {
  text-decoration: none;
  border-collapse: collapse;
  width: 100%;
  max-width: 100%;
  min-width:300px;
  text-align: center;
  margin-bottom:40px;
}
tbody > tr:nth-child(1) > td {
  outline: none;
  width: 160px;
}
tbody > tr:nth-child(1) > td:nth-child(2) {
  font-style: normal;
  line-height: normal;
}
.table_compare > table > tbody > tr:nth-child(1) > td:nth-child(2),
.table_compare > table > tbody > tr:nth-child(1) > td{
  color: #333;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
table th {
  font-weight: normal;
  font-size: 14px;
  color: #000000;
  background-color: #ffffff;
}

table td {
  white-space: pre-wrap;
  color: #333;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align:left;
  padding: clamp(15px,3vw,20px);
}
table td svg{
  margin: 0 auto;
  text-align: center;
  display: block;
}
table td, table th {
  padding: 13px 10px;
  vertical-align: middle;
  border: 1px solid #D9D9D9;
}
/*рекламмный баннер*/
.s_banner {
  display: none;
  position: fixed;
  width: 100%;
  max-width: 700px;
  min-width: 300px;
  height: 400px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: linear-gradient(101.22deg, #F0CC16 1.17%, #FFDE41 59.48%);
  z-index: 100;

  .container_banner {
    height: inherit;

    .banner {
      font-family: "Montserrat", sans-serif;
      padding: 28px 26px;
      height: inherit;
      position: relative;
      overflow: hidden;
      margin: 0;
    }
  }
}

.banner__box {
  display: flex;
  flex-direction: column;
  gap: 40px;
  position: relative;
  z-index: 2;
}

.banner__title {
  font-weight: 700;
  font-size: 36px;
  line-height: 44px;
  color: white;
  max-width: 350px;
}

.banner__title span {
  font-weight: 900;
  font-size: 42px;
  color: rgba(211, 28, 33, 1);
}

.banner_btn__cont {
  display: flex;
  cursor: pointer;
}

.banner__btn {
  font-weight: 900;
  font-size: 16px;
  color: white;
  background: rgba(211, 28, 33, 1);
  border-radius: 10px;
  padding: 16px 24px;
}

.banner_ico__bell {
  object-fit: cover;
  top: -198px;
  left: 129px;
  position: absolute;
  z-index: 1;
  width: 1175px;
  height: 866px;
  transform: rotate(7deg);

}

.banner_ico__arm {
  object-fit: cover;
  top: 230px;
  left: -159px;
  position: absolute;
  width: 456px;
  height: 340px;
  transform: rotate(28deg);
  z-index: 3;
}

.banner_ico__close {
  position: relative;
  width: 47px;
  height: 47px;
  background: rgba(51, 51, 51, .2);
  border-radius: 50%;
}

.banner_ico__close::before {
  content: '';
  background: url("data:image/svg+xml,%3Csvg width='22' height='22' viewBox='0 0 22 22' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20 20L11 11M11 11L2 2M11 11L20.0001 2M11 11L2 20.0001' stroke='%23D31C21' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A") no-repeat center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 20px;
  height: 20px;
}

.banner__close {
  cursor: pointer;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 5px;
  right: 5px;
  z-index: 4;
}

@media (max-width: 720px) {
  .s_banner {
    height: 520px;
  }

  .banner__box {
    gap: 25px;
  }

  .banner__title {
    font-size: 30px;
  }

  .banner__title span {
    font-size: 36px;
  }

  .banner__btn {
    padding: 16px 42px;
  }

  .banner_ico__bell {
    top: -55px;
    left: 155px;
    width: 800px;
    height: 650px;
    transform: rotate(9deg);

  }
  .banner_ico__arm {
    top: 213px;
    left: -160px;
    width: 400px;
    height: 300px;
    transform: rotate(27deg)
  }
  .banner_ico__close {
    background: rgba(255, 255, 255, .5);
  }
}

@media (max-width: 650px) {
  .banner_ico__bell {
    top: 63px;
    left: 196px;
    width: 600px;
    height: 450px;
    transform: rotate(10deg);
  }
}

@media (max-width: 560px) {
  .banner__box {
    gap: 10px;
    align-items: center;
  }

  .banner__title {
    font-size: 28px;
    text-align: center;
  }

  .banner_ico__bell {
    top: 137px;
    left: 13px;
    width: 800px;
    height: 516px;
    transform: rotate(14deg);
  }
  .banner_ico__arm {
    top: 186px;
    left: -194px;
    width: 431px;
    height: 350px;
    transform: rotate(49deg);
  }
  .banner_ico__close {
    width: 26px;
    height: 26px;
  }
  .banner_ico__close::before {
    width: 14px;
    height: 14px;
  }

  .banner__close {
    top: 9px;
    right: 7px;
  }
}

@media (max-width: 400px) {
  .banner_ico__arm {
    top: 184px;
    left: -165px;
    width: 600px;
    height: 300px;
    transform: rotate(32deg);
  }
}

@media (max-width: 320px) {
  .banner_ico__arm {
    top: 198px;
    left: -145px;
    height: 244px;
    transform: rotate(25deg);
  }
}